<?php include('casa/setup.casa.php');
	
	$txtMonto = DataForms::POST('txtMonto');
	$codApertura = DataForms::POST('codApertura');
	
	if(trim($txtMonto)==''){				
		echo '<script>$("#txtMonto").focus();</script>';
		exit();
	}

	$sql = "UPDATE rol_usuarios_asistencia SET	
		asis_apertura = '$txtMonto'
	WHERE asis_codigo = '$codApertura';";

$db = new DB();
$db->dbSQL($sql);
echo '<script>self.location="'.PATH_HOME.'cajas-cobrar/ver";</script>';
?>